{
	"columns": [
		{
			"field": "wpa_production_lot",
			"width": 73,
			"name": "Valmistuserä",
			"enterable": 1
		},
		{
			"field": "wpa_work_phase_est_id",
			"width": 28,
			"name": "Vaihe",
			"enterable": 1
		},
		{
			"field": "wpa_work_load_group_id",
			"width": 54,
			"name": "Kuor.ryhmä",
			"enterable": 1
		},
		{
			"field": "wpa_employee_id",
			"width": 35,
			"name": "Työnt.",
			"enterable": 1
		},
		{
			"field": "wpa_transfer_id",
			"width": 95,
			"name": "Projekti",
			"enterable": 1
		},
		{
			"field": "wpa_work_description",
			"width": 190,
			"name": "Työnkuvaus",
			"enterable": 1
		},
		{
			"width": 63,
			"enterable": 1,
			"field": "wpa_work_cost_price__amount",
			"name": "Työ OK",
			"footerValue": "==Sum"
		},
		{
			"field": "wpa_start_date",
			"width": 60,
			"name": "Aloitus pv",
			"enterable": 1
		},
		{
			"width": 47,
			"enterable": 1,
			"field": "wpa_start_time",
			"name": "Al. aika",
			"format": "&/2"
		},
		{
			"field": "wpa_start_shift_number",
			"width": 43,
			"name": "Al. vuoro",
			"enterable": 1
		},
		{
			"field": "wpa_date_",
			"width": 57,
			"name": "Lopetus pv",
			"enterable": 1
		},
		{
			"width": 55,
			"enterable": 1,
			"field": "wpa_end_time",
			"name": "Lopetusaika",
			"format": "&/2"
		},
		{
			"field": "wpa_produced_amount",
			"width": 115,
			"name": "Tehty mrä",
			"enterable": 1
		},
		{
			"field": "wpa_work_time__amount",
			"width": 115,
			"name": "Työa./mrä",
			"enterable": 1
		},
		{
			"field": "wpa_setup_time__amount",
			"width": 115,
			"name": "Aset.a./ mrä",
			"enterable": 1
		},
		{
			"field": "wpa_work_salary__amount",
			"width": 115,
			"name": "Palkka/mrä",
			"enterable": 1
		},
		{
			"field": "wpa_hourly_salary",
			"width": 57,
			"name": "Tp.",
			"enterable": 1
		},
		{
			"field": "wpa_contract_salary",
			"width": 57,
			"name": "Up.",
			"enterable": 1
		},
		{
			"field": "wpa_info",
			"width": 381,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "wpa_kWork__Position_Num_id",
		"gridName": "5. Tot. Työvaiheet",
		"type": "Input",
		"oneField": "w_kWork__Position_Num_ID",
		"enterable": 1
	}
}